## kgpg 4.8.4

=== debian/changelog ===
kgpg (4:4.8.4-4) unstable; urgency=low

  * Team upload.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Depend on gnupg or gnupg2 (Closes: #686632).

 -- Pino Toscano <pino@debian.org>  Thu, 29 Nov 2012 20:34:53 +0100

kgpg (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Backport upstream commit a3b0cb755ff08721a3b9e2c25d4aaf655fb40804 to fix
    a crash when setting a new default key; patch
    upstream_fix-NULL-deref-when-new-setting-default-key.patch.
  * Backport upstream commit 2d252cf08c51866a6acebe705db11b29941691bf to fix
    the comparison of keys; patch
    upstream_fix-key-comparison-returning-wrong-values.patch. (Closes: #679635)

 -- Pino Toscano <pino@debian.org>  Sat, 30 Jun 2012 14:26:02 +0200

kgpg (4:4.8.4-2) unstable; urgency=low

  * Team upload

  [ Eshat Cakar ]
  * Add Breaks/Replaces with previous kdeutils-dbg packages. (Closes: #678492)

 -- Sune Vuorela <sune@debian.org>  Fri, 22 Jun 2012 22:01:54 +0200

kgpg (4:4.8.4-1) unstable; urgency=low

  * Initial release.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.

 -- Eshat Cakar <info@eshat.de>  Sun, 04 Mar 2012 21:48:27 +0100
