## kgpg 4.11.2

=== debian/changelog ===
kgpg (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:25:30 +0100

kgpg (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:23:19 +0100

kgpg (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:16:23 +0100

kgpg (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:35:29 +0100

kgpg (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:30 +0000

kgpg (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:14:53 +0100

kgpg (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:18:14 +0100

kgpg (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:32:53 +0100

kgpg (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:40 +0000

kgpg (4:4.10.2-2) experimental; urgency=low

  * Reorder build-deps hoping to cheat the aptitude resolver.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 08:38:27 +0000

kgpg (4:4.10.2-1) experimental; urgency=low

  * New upstream release.
  * Bump build-deps.
  * Update uploaders.
  * Remove patches taken from upstream.

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 23:52:43 +0000
