=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.11.5), nepomuk-core-dev (>= 4:4.11.5)
+ kdepimlibs5-dev (>= 4:4.12.3), nepomuk-core-dev (>= 4:4.12.3),
+ libboost1.48-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgpg.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgpg.git
