=== debian/control ===
Source: kgpg
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdepimlibs5-dev (>= 4:4.14.1),
               libboost1.55-dev,
               pkg-kde-tools (>= 0.12),
               libgpgme11-dev,
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgpg.git
X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgpg.git

Package: kgpg
Section: utils
Architecture: any
Depends: gnupg | gnupg2, ${misc:Depends}, ${shlibs:Depends}
Description: graphical front end for GNU Privacy Guard
 Kgpg manages cryptographic keys for the GNU Privacy Guard, and can encrypt,
 decrypt, sign, and verify files.  It features a simple editor for applying
 cryptography to short pieces of text, and can also quickly apply cryptography
 to the contents of the clipboard.
 .
 This package is part of the KDE Utilities module.

Package: kgpg-dbg
Section: debug
Architecture: any
Priority: extra
Depends: kgpg (= ${binary:Version}), ${misc:Depends}
Replaces: kdeutils-dbg (<< 4:4.8)
Breaks: kdeutils-dbg (<< 4:4.8)
Description: debugging symbols for kgpg
 This package contains debugging files used to investigate problems with
 binaries included in kgpg.
 .
 This package is part of the KDE Utilities module.
