## kgpg 4.14.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,10 +16,12 @@
 endif()
 
 find_package( KdepimLibs REQUIRED )
+# only headers are used
+find_package( Gpgme REQUIRED )
 
 add_subdirectory( icons )
 add_subdirectory( doc )
-include_directories( ${KDE4_INCLUDES} ${KDEPIMLIBS_INCLUDE_DIR} )
+include_directories( ${KDE4_INCLUDES} ${KDEPIMLIBS_INCLUDE_DIR} ${GPGME_INCLUDES} )
 
 option(KGPG_DEBUG_TRANSACTIONS "show commands and results of gpg calls in debug log" Off)
 
@@ -50,6 +52,7 @@
 )
 
 set(kgpg_model_SRCS
+   model/gpgservermodel.cpp
    model/kgpgitemmodel.cpp
    model/groupeditproxymodel.cpp
    model/keylistproxymodel.cpp
