=== debian/changelog ===
kgpg (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:12:58 +0200

kgpg (4:4.14.1-2) unstable; urgency=medium

  * Team upload.
  * Add an explicit kdelibs5-dev build dependency before kdepimlibs5-dev;
    this should help pulling phonon-backend-dummy as build dependency instead
    of a real backend, even if some library depends on phonon.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Oct 2014 19:21:21 +0200

kgpg (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:23 +0200

kgpg (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 24 Aug 2014 04:39:06 +0200

kgpg (4:4.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 15:11:07 +0200
