=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kgpg
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -12,16 +11,16 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdepimlibs5-dev (>= 4:4.14.1),
-               libboost1.55-dev,
-               pkg-kde-tools (>= 0.12),
+               kdelibs5-dev,
+               kdepimlibs5-dev (>= 4:4.13.3-2),
+               libboost-dev,
                libgpgme11-dev,
+               nepomuk-core-dev (>= 4:4.11),
+               pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgpg
-X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgpg.git
-X-Vcs-Debian-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgpg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgpg.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgpg.git
 
 Package: kgpg
 Section: utils
