=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kgpg
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -12,15 +12,14 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
-               kdepimlibs5-dev (>= 4:4.13.3-2),
+               kdepimlibs5-dev,
                libboost-dev,
-               libgpgme11-dev,
-               nepomuk-core-dev (>= 4:4.11),
+               libgpgme11-dev,               
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgpg.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgpg.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kgpg.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kgpg.git
 
 Package: kgpg
 Section: utils
