=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                kdelibs5-dev,
                kdepimlibs5-dev,
                libboost-dev,
-               libgpgme11-dev,               
+               libgpgme11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kgpg.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kgpg.git
