## kgpg 15.12.3

=== debian/changelog ===
kgpg (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:23:24 -0700

kgpg (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * Debian merge: No remaining changes. 
  * Fix typo. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:44:45 +0100

kgpg (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:14 +0100

kgpg (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:54:29 +0000

kgpg (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:33 +0100

kgpg (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:45 +0200

kgpg (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Avoid depending on kdepim-runtime. (Closes: #797670)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 17:48:21 +0200

kgpg (4:15.04.3-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).
  * New upstream release (15.04.2).

  [ Jeremy Lainé ]
  * New upstream release (15.04.3).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Tue, 28 Jul 2015 14:17:07 +0200

kgpg (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:58 +0200

kgpg (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 14:41:39 +0100
