=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --ddeb-migration='kgpg-dbg (<= 4:15.12.1-1~~)'

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_shlibdeps:
	$(overridden_command) -- -xkdepim-runtime
